Subject: Re: FVWM: 2.3.28: More parameters for placement algorithms?

From: Dominik Vogt <[email-masked]>
Date: Fri, 2 Feb 2001 17:11:38 +0100

On Wed, Jan 31, 2001 at 07:21:18PM -0600, An Thi-Nguyen Le wrote:
> I really like the new window placement algorithms (MinOverlapPlacement, etc),
> but I was wondering if it would be a good idea to add optional parameters,
> similar to how icons are placed in an iconbox, so that, for instance, 
> windows are placed starting from the top left of the screen, going down 
> and then right.
> 
> Or have I missed something in my configuration?  ^.^

We are planning to so some enhancements to the placement
algorithm after 2.4 is released.

Bye

Dominik ^_^  ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].